package com.boman.wechat.config;

import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;
import org.springframework.web.client.RestTemplate;

@Configuration
public class WechatConfiguration {

    @Bean
    public RestTemplate initRestTemplate() {
       return new RestTemplate();
    }
}
